
:root {
	--color-iv6874a73: 0, 0, 0;
	--color-if6jcoziz: 255, 255, 255;
	--color-i98tfa5rv: 0, 0, 0;
	--color-iqwzrpzr0: 0, 0, 0;
}

.section--u-ijgo2h0u9 { display: block; width: 100%; position: relative; z-index: 12 }
.button-up--u-isr3x6p74 { display: -webkit-box; display: -ms-flexbox; display: flex; position: fixed; margin-left: auto; margin-right: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; width: 75px; height: 75px; background-color: rgba(var(--color-iv6874a73), 0.19); border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; bottom: 25px; right: 25px; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.button-up--u-isr3x6p74:hover, .button-up--u-isr3x6p74.is-hover { background-color: rgba(var(--color-i98tfa5rv), 0.25) }
.button-up--u-isr3x6p74:active, .button-up--u-isr3x6p74.is-active { background-color: rgba(var(--color-iqwzrpzr0), 0.1) }
.svg_image--u-ip9uuk02b { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; width: 30px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ip9uuk02b > svg { flex-shrink: 0 }
.svg_image--u-ip9uuk02b svg { width: 100%; height: 100% }
.svg_image--u-ip9uuk02b .path-i5zhrqwdw { fill: rgba(var(--color-if6jcoziz), 1) }

@media (max-width: 991px) {
	.section--u-ijgo2h0u9 { display: none }
}